Results 1 to 5 of 5

Thread: GUI doesn't start

  1. #1
    Join Date
    Oct 2010
    Beans
    259

    GUI doesn't start

    After the updates from today (~100) lxdm doesn't start anymore. I tried to use gdm but the same problem happens. /var/log/Xorg.0.log says:

    Code:
    [   605.117] [dix] Could not init font path element built-ins, removing from list!
    [   605.117] 
    Fatal server error:
    [   605.117] could not open default font 'fixed'
    [   605.117] 
    Please consult the The X.Org Foundation support 
    	 at http://wiki.x.org
     for help. 
    [   605.117] Please also check the log file at "/var/log/Xorg.0.log" for additional information.
    [   605.117] 
    [   605.850]  ddxSigGiveUp: Closing log
    [   605.850] Server terminated with error (1). Closing log file.
    I have now downgraded to 12.04 and all is working fine. Has somebody an idea which package triggered this problem?

  2. #2
    Join Date
    Jul 2010
    Location
    Finland
    Beans
    2,455
    Distro
    Ubuntu

    Re: GUI doesn't start

    Quote Originally Posted by Sworddragon View Post
    After the updates from today (~100) lxdm doesn't start anymore. I tried to use gdm but the same problem happens. /var/log/Xorg.0.log says:

    Code:
    [   605.117] [dix] Could not init font path element built-ins, removing from list!
    [   605.117] 
    Fatal server error:
    [   605.117] could not open default font 'fixed'
    [   605.117] 
    Please consult the The X.Org Foundation support 
         at http://wiki.x.org
     for help. 
    [   605.117] Please also check the log file at "/var/log/Xorg.0.log" for additional information.
    [   605.117] 
    [   605.850]  ddxSigGiveUp: Closing log
    [   605.850] Server terminated with error (1). Closing log file.
    I have now downgraded to 12.04 and all is working fine. Has somebody an idea which package triggered this problem?
    This has already been discussed here:
    http://ubuntuforums.org/showthread.p...965997&page=11

    You have to downgrade the package libxfont1 back to the precise version 1.4.4-1

  3. #3
    Join Date
    Sep 2008
    Beans
    796

    Re: GUI doesn't start

    Quote Originally Posted by Harry33 View Post
    This has already been discussed here:
    http://ubuntuforums.org/showthread.p...965997&page=11

    You have to downgrade the package libxfont1 back to the precise version 1.4.4-1
    Yes, I've been bitten by this too. Took the opportunity to upgrade my remaining OO install to PP and I'm using that until the current QQ breakage is fixed.

  4. #4
    Join Date
    Oct 2010
    Beans
    259

    Re: GUI doesn't start

    I have just pinned now libxfont1 to Ubuntu 12.04. So I can install all other packages from Quantal.

  5. #5
    Join Date
    Jul 2010
    Location
    Finland
    Beans
    2,455
    Distro
    Ubuntu

    Re: GUI doesn't start

    That will be fixed, but it may take a while.
    Jeremy Bicha has made a bug report (#992745) about this issue:

    https://bugs.launchpad.net/ubuntu/+s...nt/+bug/992745

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •